<?xml version="1.0" encoding="UTF-8"?>
<!--
 ~ Hibernate Search, full-text search for your domain model
 ~
 ~ License: GNU Lesser General Public License (LGPL), version 2.1 or later
 ~ See the lgpl.txt file in the root directory or <http://www.gnu.org/licenses/lgpl-2.1.html>.
  -->
<module xmlns="urn:jboss:module:1.1" name="org.hibernate.search.backend-jms" slot="5.5.1.Final">
    <resources>
        <resource-root path="hibernate-search-backend-jms-5.5.1.Final.jar" />
    </resources>
    <dependencies>
        <module name="org.hibernate.search.engine" slot="5.5.1.Final" />
        <module name="org.jboss.logging" />
        <module name="javax.jms.api" />
        <module name="org.jboss.as.naming" />
        <module name="javax.api"/>
    </dependencies>
</module>
